SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

glibc-devel rpm build for : PCLinuxOS. For other distributions click glibc-devel.

Name : glibc-devel
Version : 2.26 Vendor : (none)
Release : 3pclos2017 Date : 2017-10-16 16:48:27
Group : System/Toolchain Source RPM : glibc-2.26-3pclos2017.src.rpm
Size : 11.30 MB
Packager : bb2 < bb2>
Summary : Header and object files for development using standard C libraries
Description :
The glibc-devel package contains the header and object files necessary
for developing programs which use the standard C libraries (which are
used by nearly all programs). If you are developing programs which
will use the standard C libraries, your system needs to have these
standard header and object files available in order to create the
executables.

This package also includes the C header files for the Linux kernel.
The header files define structures and constants that are needed for
building most standard programs. The header files are also needed for
rebuilding the kernel.

Install glibc-devel if you are going to develop programs which will
use the standard C libraries.

RPM found in directory: /mirror/www.pclinuxos.com/pclinuxos/apt/pclinuxos/64bit/RPMS.x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.ntua.gr  glibc-devel-2.26-3pclos2017.x86_64.rpm
bo.mirror.garr.it  glibc-devel-2.26-3pclos2017.x86_64.rpm
ftp.pbone.net  glibc-devel-2.26-3pclos2017.x86_64.rpm
     

Provides :
devel(libm(64bit))
glibc-crypt_blowfish-devel
devel(libanl)
devel(libanl(64bit))
devel(libBrokenLocale)
devel(libBrokenLocale(64bit))
devel(libcidn)
devel(libcidn(64bit))
devel(libcrypt)
devel(libcrypt(64bit))
devel(libdl)
devel(libdl(64bit))
devel(libm)
devel(libmvec(64bit))
devel(libnsl)
devel(libnsl(64bit))
devel(libnss_compat)
devel(libnss_compat(64bit))
devel(libnss_db)
devel(libnss_db(64bit))
devel(libnss_dns)
devel(libnss_dns(64bit))
devel(libnss_files)
devel(libnss_files(64bit))
devel(libnss_hesiod)
devel(libnss_hesiod(64bit))
devel(libnss_nis)
devel(libnss_nis(64bit))
devel(libnss_nisplus)
devel(libnss_nisplus(64bit))
devel(libresolv)
devel(libresolv(64bit))
devel(librt)
devel(librt(64bit))
devel(libthread_db)
devel(libthread_db(64bit))
devel(libutil)
devel(libutil(64bit))
glibc-devel
glibc-devel(x86-64)

Requires :
awk
devel(libresolv(64bit))
devel(libnsl)
/bin/sh
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
coreutils
devel(libresolv)
devel(libnss_files)
glibc = 2.26-3pclos2017
rpmlib(CompressedFileNames) <= 3.0.4-1
devel(libnss_files(64bit))
info-install
rpmlib(VersionedDependencies) <= 3.0.3-1
glibc-headers-devel
devel(libm(64bit))
rpmlib(PayloadIsXz) <= 5.2-1
devel(libnsl(64bit))


Content of RPM :
/usr/include/_G_config.h
/usr/include/a.out.h
/usr/include/aio.h
/usr/include/aliases.h
/usr/include/alloca.h
/usr/include/ar.h
/usr/include/argp.h
/usr/include/argz.h
/usr/include/arpa/ftp.h
/usr/include/arpa/inet.h
/usr/include/arpa/nameser.h
/usr/include/arpa/nameser_compat.h
/usr/include/arpa/telnet.h
/usr/include/arpa/tftp.h
/usr/include/assert.h
/usr/include/bits/a.out.h
/usr/include/bits/byteswap-16.h
/usr/include/bits/byteswap.h
/usr/include/bits/cmathcalls.h
/usr/include/bits/confname.h
/usr/include/bits/cpu-set.h
/usr/include/bits/dirent.h
/usr/include/bits/dlfcn.h
/usr/include/bits/elfclass.h
/usr/include/bits/endian.h
/usr/include/bits/environments.h
/usr/include/bits/epoll.h
/usr/include/bits/errno.h
/usr/include/bits/error.h
/usr/include/bits/eventfd.h
There is 525 files more in these RPM.